Subject: (urth) Blish's CASE OF CONSCIENCE and Urth

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Tue, 01 Jun 1999 15:17:48 +0000

In the past on this list there have been periodic reference to Blish's
book, by three or four people hereabouts.

Well I just read it, myself, and I liked it a lot more than the BLACK
EASTER books, with which it shares obvious similaries (including, IMHO, a
weak ending--but now I'm getting ahead of myself).

So I would like people to take this opportunity to chat about COC, compare
and contrast with the Urth Cycle.  I know that at least a few of you have
read it, and most likely many more have, since it is an award winning
(Hugo, I believe?) classic.

>>SPOILER ALERT<<

Because here is a clear and obvious case of Roman Catholic sf; there is a
certain similarity between the Jesuit hero and Severian, in that both must
destroy a world; etc.

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/